Форум сообщества Runtu.org
Сентябрь 20, 2019, 23:32:08 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Новости: Доступна для загрузки версия дистрибутива Runtu XFCE 18.04.3 x64 - 20190819

Подробнее
   Начало   Помощь Поиск Войти Регистрация  
Страниц: 1   Вниз
  Печать  
Автор Тема: XFCE 4.12 в Runtu XFCE 12.04  (Прочитано 3627 раз)
0 Пользователей и 1 Гость смотрят эту тему.
dusart
Прохожий
*
Offline Offline

Сообщений: 4


« : Май 06, 2015, 14:02:19 »

День добрый!

Используется Runtu XFCE 12.04 с рабочим окружением версии 4.10. Буквально некоторое время назад, при проверке обновлений системы появилась ошибка, связанная с репозитарием http://ppa.launchpad.net/xubuntu-dev/xfce-4.10/ubuntu.
Посмотрел на их сайте информацию - 4.10 более не упоминается и поддержка осуществляется для 4.12. Исходя из прочитанного, понял, что поддерживаются только системы 14.04 и новее.

Подскажите пожалуйста, сведущие, можно ли обновить рабочее окружение на установленном у меня дистрибутиве Runtu 12.04 додо XFCE 4.12? Если нет, то может есть другой репозитарий с подержкой 4.10? Или в Синаптике отключить нерабочий линк и дожидаться будущего LTS дистрибутива?
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2700



« Ответ #1 : Май 06, 2015, 14:16:49 »

можно ли обновить рабочее окружение на установленном у меня дистрибутиве Runtu 12.04 додо XFCE 4.12?
    В PPA-репозитории xubuntu-dev на данный момент есть версии только для дистрибутивов 14.04 и новее. Если хотите продолжать пользоваться Runtu XFCE 12.04, то отключите нерабочие репозитории.

дожидаться будущего LTS дистрибутива?
    Версия Runtu XFCE 14.04 с предустановленным окружением XFCE 4.12 доступна для загрузки, ссылки и обсуждение в соответствующей теме.
Записан
dusart
Прохожий
*
Offline Offline

Сообщений: 4


« Ответ #2 : Май 06, 2015, 16:17:02 »

Дистрибутив 14.04 скачал как только Вы его выложили, но обновляться пока не планирую - преимуществ особых в плане функционала для себя не увидел, читая этот форум и аналогичные ресурсы по системе Linux, а имеющаяся система стабильна, работает исправно и возлагаемые на нее задачи решает. Погоня за "циферками" релизов не является целью.

На счет альтернативного репозитария понял, спасибо, имеющийся в системе отключил!
Записан
artec
Новичок
**
Offline Offline

Сообщений: 33


« Ответ #3 : Август 06, 2015, 15:37:46 »

На счет альтернативного репозитария понял, спасибо, имеющийся в системе отключил!
Просветите пожалуйста, так как установить xfce 4.12 в runtu 12.04? Мне например аппаратная часть (из-за видеокарты AMD) не позволяет проапгрейдить систему до версии 14.04.
Записан
HsH
Administrator
*****
Offline Offline

Сообщений: 2700



« Ответ #4 : Август 06, 2015, 20:35:31 »

так как установить xfce 4.12 в runtu 12.04?

    На данный момент - только сборкой из исходников, потому что
В PPA-репозитории xubuntu-dev есть версии только для дистрибутивов 14.04 и новее.

Если хотите продолжать пользоваться Runtu XFCE 12.04, отключите нерабочие репозитории.
Записан
artec
Новичок
**
Offline Offline

Сообщений: 33


« Ответ #5 : Август 06, 2015, 20:39:34 »

Понятно...надежда конечно была...но спасибо и на этом, сорцы так сорцы).
Записан
artec
Новичок
**
Offline Offline

Сообщений: 33


« Ответ #6 : Август 15, 2015, 00:17:24 »

На просторах интернета появился PPA для 12.04 - https://launchpad.net/~spvkgn/+archive/ubuntu/xfce-precise
Записан
butjapka
Местный
*****
Offline Offline

Сообщений: 1108


Компьютер думает так, как думает его хозяин.


« Ответ #7 : Август 16, 2015, 21:51:07 »

параллельная тема на убунтуфоруме, описаны выявленные глюки
« Последнее редактирование: Август 16, 2015, 21:52:41 от butjapka » Записан
artec
Новичок
**
Offline Offline

Сообщений: 33


« Ответ #8 : Август 20, 2015, 12:16:50 »

параллельная тема на убунтуфоруме, описаны выявленные глюки
Спасибо, смотрю вроде основные косяки исправлены, надо пробовать)..
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006, Simple Machines Valid XHTML 1.0! Valid CSS!